* { margin:0; padding:0;}
body { font-family:Arial; font-size:100%; line-height:1.0625em; color:#5c5c5c; text-align:center; background:url(images/tall_top.gif) left top repeat-x #dfd9d4;}

.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}
.fcenter {float:center;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.container { width:100%;}
.containerlink {width:56px;}

p { margin-bottom:14px;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:23px;}
.form input {width:153px; height:19px; background:#fff; color:#5c5c5c; font-size:1em; font-family:arial; padding-left:3px; border:1px solid #d4d0c8; border-left:1px solid #404040; border-top:1px solid #404040;}
textarea { width:153px; height:126px; background:#fff; overflow:auto; color:#5c5c5c; font-size:1em; font-family:arial; padding-left:3px; border:1px solid #d4d0c8; border-left:1px solid #404040; border-top:1px solid #404040;}
.form select { width:49px; height:18px; color:#5c5c5c; font-size:1em; font-family:arial; border:1px solid #d4d0c8; border-left:1px solid #404040; border-top:1px solid #404040; margin-right:6px;}
.form .select_1 { width:70px;}
.form .select_2 { width:80px; margin:0;}

/*==================list====================*/
ul { list-style:none;}

.navigation_list { padding:14px 0 0 30px;}
.navigation_list li { display:inline;}
.navigation_list li a { color:#755a4a; text-decoration:none; background:url(images/nav_divider.gif) no-repeat right 2px; padding:0 5px 0 5px; font-size:.75em; text-transform:uppercase;}
.navigation_list li a b { color:#832c2c; cursor:default; font-family:tahoma;}
.navigation_list li a.prev { background:url(images/marker1.gif) no-repeat left 2px; padding:0 8px 0 11px;}
.navigation_list li a:hover { text-decoration:underline; color:#832c2c;}
.navigation_list li a.next { background:url(images/marker2.gif) no-repeat right 2px; padding:0 11px 0 5px;}
.navigation_list li a.last { background:none;}

.list1 li { background:url(images/marker2.gif) no-repeat left 9px; padding-left:16px;}
.list1 li a { color:#5c5c5c; line-height:2em; text-decoration:none; padding-left:5px; padding-right:10px;}
.list1 li a:hover { background:#bbb7b3;}

.list2 { padding-right:28px;}
.list2 li { background:url(images/line_dotted.gif) left bottom repeat-x; line-height:2em;}
.list2 li a { color:#5c5c5c; text-decoration:none; width:100%;}
.list2 li a span { background:#dfd9d4; float:right;}
.list2 li a em { background:#dfd9d4; font-style:normal;}
.list2 li a:hover { text-decoration:none; color:#a12e01;}
.list2 li a.first span { background:#e6e2de;}
.list2 li a.first em {background:#e6e2de;}
.list2 li a.second span { background:#e5e0dc;}
.list2 li a.second em {background:#e5e0dc;}
.list2 li a.third span { background:#e3deda;}
.list2 li a.third em {background:#e3deda;}
.list2 li a.fourth span { background:#e2ddd8;}
.list2 li a.fourth em {background:#e2ddd8;}
.list2 li a.fifth span { background:#e1dbd7;}
.list2 li a.fifth em {background:#e1dbd7;}

.list3 li { background:url(images/marker2.gif) no-repeat left 6px; text-indent:20px; padding-bottom:17px;}
.list3 li.last { padding-bottom:0;}

/*==================other====================*/
.img_indent { margin:0 20px 0 0; float:left;}

.p1 {
	margin-bottom:14px;
	font-family: Arial, Helvetica, sans-serif;
}
.p2 { margin-bottom:8px;}

.mail_info { line-height:1.58em; color:#827a73; margin-bottom:7px;}

/*==================txt, links, lines, titles====================*/
a {color:#912e2e;}
a:hover{text-decoration:none;}

h2 { font-family:"Times New Roman", Times, serif; font-weight:normal; color:#982b20; font-size:16pt; line-height:.97em; margin-bottom:23px;}
h3 { font-family:"Times New Roman", Times, serif; font-weight:normal; color:#9c946d; font-size:14pt; line-height:.97em; margin-bottom:27px;}
h4 { font-size:10pt; font-weight:normal; color:#912e2e; margin-bottom:8px;}

.txt1 { font-size:.91em; margin-bottom:-3px;}
.txt2 { font-size:1.16em;}

.link1 { display:block; background:url(images/link1_bgd.gif) left top repeat-x; color:#fff; text-decoration:none;}
.link1 em { display:block; background:url(images/link1_left.gif) no-repeat left top;}
.link1 b {
	display:block;
	background:url(images/link1_right.gif) no-repeat right top;
	padding:1px 13px 2px 14px;
	font-weight:normal;
	font-style:normal;
	text-align: center;
}
.link1:hover { text-decoration:underline;}
.link2 { color:#959643;}
.link4 { color:#fff;}
.link3 { display:block; float:right; background:url(images/link3_bgd.gif) left top repeat-x; color:#fff; text-decoration:none;}
.link3 em { display:block; background:url(images/link3_left.gif) no-repeat left top;}
.link3 b { display:block; background:url(images/link3_right.gif) no-repeat right top; padding:1px 13px 2px 14px; font-weight:normal; font-style:normal;}
.link3:hover { text-decoration:underline;}

.title { margin-bottom:20px;}

/*==================blocks====================*/
.block1 { background:url(images/block1_bgd.jpg) left top repeat-y; width:194px; color:#fff;}
.block1 .top { background:url(images/block1_top.jpg) no-repeat left top;}
.block1 .bottom { background:url(images/block1_bottom.jpg) no-repeat left bottom;}
.block1 .inner { padding:26px 20px 32px 31px;}
.block1 .inner1 { padding:26px 20px 38px 25px;}
.block1 h3 {font-family:"Times New Roman", Times, serif; font-weight:normal; color:#fff6c7; font-size:36px; line-height:40px; margin-bottom:14px; text-align:center; padding-right:10px;}
.block1 p { margin-bottom:20px;}

.box { background:url(images/box_bgd.jpg) no-repeat left top; width:384px; height:311px;}
.box .img { background:url() no-repeat 11px 11px;}
.box .inner { padding:250px 0 0 0;}

.boxi1 { background:url(images/box_bgd2.jpg) no-repeat left top; width:384px; height:311px;}
.boxi1 .imgi1 { background:url() no-repeat 11px 11px;}
.boxi1 .inneri1 { padding:250px 0 0 0;}

.boxi2 { background:url(images/box_bgd3.jpg) no-repeat left top; width:384px; height:311px;}
.boxi2 .imgi2 { background:url() no-repeat 11px 11px;}
.boxi2 .inneri2 { padding:250px 0 0 0;}

.boxi3 { background:url(images/box_bgd4.jpg) no-repeat left top; width:384px; height:311px;}
.boxi3 .imgi3 { background:url() no-repeat 11px 11px;}
.boxi3 .inneri3 { padding:250px 0 0 0;}

.boxi4 { background:url(images/box_bgd5.jpg) no-repeat left top; width:384px; height:311px;}
.boxi4 .imgi4 { background:url() no-repeat 11px 11px;}
.boxi4 .inneri4 { padding:250px 0 0 0;}

.boxi5 { background:url(images/box_bgd6.jpg) no-repeat left top; width:384px; height:311px;}
.boxi5 .imgi5 { background:url() no-repeat 11px 11px;}
.boxi5 .inneri5 { padding:250px 0 0 0;}

.boxi6 { background:url(images/box_bgd7.jpg) no-repeat left top; width:384px; height:311px;}
.boxi6 .imgi6 { background:url() no-repeat 11px 11px;}
.boxi6 .inneri6 { padding:250px 0 0 0;}

.boxi7 { background:url(images/box_bgd8.jpg) no-repeat left top; width:384px; height:311px;}
.boxi7 .imgi7 { background:url() no-repeat 11px 11px;}
.boxi7 .inneri7 { padding:250px 0 0 0;}

.boxspec { background:url(images/box_spec.jpg) no-repeat left top; width:384px; height:259px;}
.boxspec .imgspec { background:url() no-repeat 11px 11px;}
.boxspec .innerspec { padding:250px 0 0 0;}

.boxroom { background:url(images/box_room.jpg) no-repeat left top; width:384px; height:259px;}
.boxroom .imgroom { background:url() no-repeat 11px 11px;}
.boxroom .innerroom { padding:250px 0 0 0;}

.boxgv { background:url(images/box_GV1.jpg) no-repeat left top; width:384px; height:311px;}
.boxgv .imggv { background:url() no-repeat 11px 11px;}
.boxgv .innergv { padding:250px 0 0 0;}

.boxgv1 { background:url(images/box_GV2.jpg) no-repeat left top; width:384px; height:311px;}
.boxgv1 .imggv1 { background:url() no-repeat 11px 11px;}
.boxgv1 .innergv1 { padding:250px 0 0 0;}

.boxgv2 { background:url(images/box_GV3.jpg) no-repeat left top; width:384px; height:311px;}
.boxgv2 .imggv2 { background:url() no-repeat 11px 11px;}
.boxgv2 .innergv2 { padding:250px 0 0 0;}

.boxgv3 { background:url(images/box_GV4.jpg) no-repeat left top; width:384px; height:311px;}
.boxgv3 .imggv3 { background:url() no-repeat 11px 11px;}
.boxgv3 .innergv3 { padding:250px 0 0 0;}

.boxgv4 { background:url(images/box_GV5.jpg) no-repeat left top; width:384px; height:311px;}
.boxgv4 .imggv4 { background:url() no-repeat 11px 11px;}
.boxgv4 .innergv4 { padding:250px 0 0 0;}

.boxgv5 { background:url(images/box_GV6.jpg) no-repeat left top; width:384px; height:311px;}
.boxgv5 .imggv5 { background:url() no-repeat 11px 11px;}
.boxgv5 .innergv5 { padding:250px 0 0 0;}

.boxms { background:url(images/box_MS1.jpg) no-repeat left top; width:384px; height:311px;}
.boxms .imgms { background:url() no-repeat 11px 11px;}
.boxms .innerms { padding:250px 0 0 0;}

.boxms1 { background:url(images/box_MS2.jpg) no-repeat left top; width:384px; height:311px;}
.boxms1 .imgms1 { background:url() no-repeat 11px 11px;}
.boxms1 .innerms1 { padding:250px 0 0 0;}

.boxms2 { background:url(images/box_MS3.jpg) no-repeat left top; width:384px; height:311px;}
.boxms2 .imgms2 { background:url() no-repeat 11px 11px;}
.boxms2 .innerms2 { padding:250px 0 0 0;}

.boxms3 { background:url(images/box_MS4.jpg) no-repeat left top; width:384px; height:311px;}
.boxms3 .imgms3 { background:url() no-repeat 11px 11px;}
.boxms3 .innerms3 { padding:250px 0 0 0;}

.boxcs { background:url(images/box_CS1.jpg) no-repeat left top; width:384px; height:311px;}
.boxcs .imgcs { background:url() no-repeat 11px 11px;}
.boxcs .innercs { padding:250px 0 0 0;}

.boxcs1 { background:url(images/box_CS2.jpg) no-repeat left top; width:384px; height:311px;}
.boxcs1 .imgcs1 { background:url() no-repeat 11px 11px;}
.boxcs1 .innercs1 { padding:250px 0 0 0;}

.boxcs2 { background:url(images/box_CS3.jpg) no-repeat left top; width:384px; height:311px;}
.boxcs2 .imgcs2 { background:url() no-repeat 11px 11px;}
.boxcs2 .innercs2 { padding:250px 0 0 0;}

.boxcs3 { background:url(images/box_CS4.jpg) no-repeat left top; width:384px; height:311px;}
.boxcs3 .imgcs3 { background:url() no-repeat 11px 11px;}
.boxcs3 .innercs3 { padding:250px 0 0 0;}

.boxad { background:url(images/box_AD1.jpg) no-repeat left top; width:384px; height:311px;}
.boxad .imgad { background:url() no-repeat 11px 11px;}
.boxad .innerad { padding:250px 0 0 0;}

.boxad1 { background:url(images/box_AD2.jpg) no-repeat left top; width:384px; height:311px;}
.boxad1 .imgad1 { background:url() no-repeat 11px 11px;}
.boxad1 .innerad1 { padding:250px 0 0 0;}

.boxad2 { background:url(images/box_AD3.jpg) no-repeat left top; width:384px; height:311px;}
.boxad2 .imgad2 { background:url() no-repeat 11px 11px;}
.boxad2 .innerad2 { padding:250px 0 0 0;}

.boxrr { background:url(images/box_RR1.jpg) no-repeat left top; width:384px; height:311px;}
.boxrr .imgrr { background:url() no-repeat 11px 11px;}
.boxrr .innerrr { padding:250px 0 0 0;}

.boxrr1 { background:url(images/box_RR2.jpg) no-repeat left top; width:384px; height:311px;}
.boxrr1 .imgrr1 { background:url() no-repeat 11px 11px;}
.boxrr1 .innerrr1 { padding:250px 0 0 0;}

.boxrr2 { background:url(images/box_RR3.jpg) no-repeat left top; width:384px; height:311px;}
.boxrr2 .imgrr2 { background:url() no-repeat 11px 11px;}
.boxrr2 .innerrr2 { padding:250px 0 0 0;}

.boxor { background:url(images/box_OR1.jpg) no-repeat left top; width:384px; height:311px;}
.boxor .imgor { background:url() no-repeat 11px 11px;}
.boxor .inneror { padding:250px 0 0 0;}

.boxor1 { background:url(images/box_OR2.jpg) no-repeat left top; width:384px; height:311px;}
.boxor1 .imgor1 { background:url() no-repeat 11px 11px;}
.boxor1 .inneror1 { padding:250px 0 0 0;}

.boxbr { background:url(images/box_BR1.jpg) no-repeat left top; width:384px; height:311px;}
.boxbr .imgbr { background:url() no-repeat 11px 11px;}
.boxbr .innerbr { padding:250px 0 0 0;}

.boxbr1 { background:url(images/box_BR2.jpg) no-repeat left top; width:384px; height:311px;}
.boxbr1 .imgbr1 { background:url() no-repeat 11px 11px;}
.boxbr1 .innerbr1 { padding:250px 0 0 0;}

.boxbreak { background:url(images/box_break1.jpg) no-repeat left top; width:384px; height:311px;}
.boxbreak .imgbreak { background:url() no-repeat 11px 11px;}
.boxbreak .innerbreak { padding:250px 0 0 0;}

.boxbreak1 { background:url(images/box_break2.jpg) no-repeat left top; width:384px; height:311px;}
.boxbreak1 .imgbreak1 { background:url() no-repeat 11px 11px;}
.boxbreak1 .innerbreak1 { padding:250px 0 0 0;}

.boxbreak2 { background:url(images/box_break3.jpg) no-repeat left top; width:384px; height:311px;}
.boxbreak2 .imgbreak2 { background:url() no-repeat 11px 11px;}
.boxbreak2 .innerbreak2 { padding:250px 0 0 0;}

.boxbreak3 { background:url(images/box_break4.jpg) no-repeat left top; width:384px; height:311px;}
.boxbreak3 .imgbreak3 { background:url() no-repeat 11px 11px;}
.boxbreak3 .innerbreak3 { padding:250px 0 0 0;}

.boxhosts { background:url(images/box_hosts.jpg) no-repeat left top; width:311px; height:384px;}
.boxhosts .imghosts { background:url() no-repeat 11px 11px;}
.boxhosts .innerhosts { padding:250px 0 0 0;}

.boxsml { background:url(images/box_sml.jpg) no-repeat left top; width:384px; height:311px;}
.boxsml .imgsml { background:url() no-repeat 11px 11px;}
.boxsml .innersml { padding:250px 0 0 0;}

.menu_block { background:url(images/menu_block_bgd.jpg) no-repeat left top; width:195px; height:421px; margin-bottom:7px;}
.menu_block .inner { padding:47px 0 0 33px;}

.button_box { padding:22px 30px 0 0;}

/*header*/
#header .indent { padding:46px 0 0 13px;}

/*content*/
#content { padding-bottom:15px;}
#content .col_1 .indent { padding:30px 26px 0 30px;}
#content .col_1 .indent1 { padding:0 20px 0 0;}
#content .col_1 .indent2 { padding:10px 26px 0 30px;}
#content .col_3 .indent {
	padding:11px 0 26px 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#content .col_3 .indent1 { padding:0 23px 3px 0;}
#content .col_3 .indent2 { padding:11px 18px 0 7px;}
#content .col_3 { padding-bottom:30px;}

/*footer*/
#footer { background:url(images/footer_bgd.gif) no-repeat 5px top; color:#7f786f;}
#footer p { padding:33px 0 0 30px;}
/*==========================================*/
